i am Roger Li

Android Studio resolve dependencies 時出現問題,先檢查一下Gradle Build 檔案吧

Android Studio 的Gradle 無法resolve dependencies 項目,顯示出以下訊息:

Error:(37, 13) Failed to resolve: com.github.bumptech.glide:glide:3.6.1Show in FileShow in Project Structure dialog

Error:Failed to resolve: com.parse.bolts:bolts-android:1.+
Open File
Show in Project Structure dialog 

Error:(35, 13) Failed to resolve: com.parse:parse-android:1.+Show in FileShow in Project Structure dialog

反覆檢查了每個dependency item 都沒有typo ,並已確實可連上網絡。最後發現原來build.gradle file 內缺少了定義repositories 。
只要加上以下項目便可: 

repositories {
 mavenCentral()
}

發表回覆

你的電郵地址並不會被公開。 必要欄位標記為 *